Přihlásit se Zjistit cenu

Interní zóna

Jakou verzi SQL serveru potřebuji pro provoz modulu BYZNYS BI?

Pro provozování modulu BYZNYS BI je potřeba mít nejméně Microsoft SQL Server 2008 Standard nebo Microsoft SQL Server 2005 Standard. Tyto verze obsahují Analysis services, které jsou potřebné pro BYZNYS BI.

Nižší verze SQL serveru (Workgroup a Express) Analysis services neobsahují.

Nenašli jste odpověď?
Kontaktujte nás

Hotline Byznys

Po – Pá: 07:00 – 17:00
Tel: +420 318 40 20 20
E-mail: hotline@byznys.eu

Hotline Mzdy

Po – Pá: 08:00 – 15:00
Tel: +420 318 40 20 30
E-mail: hotline@byznys.eu

Systém Byznys vám přináší Solitea

Podzimní webináře

Registrujte se zdarma na webináře o řízení výroby a novinkách v Byznysu

To mě zajímá
Zavřít